/* SSH remote host identification */

"Changed fingerprint" = "Incompatibilidade de chave do servidor";
"The fingerprint for the {1} key sent by the server is {0}." = "A chave atual para este servidor é {0}.";
"Unknown fingerprint" = "O servidor no momento é desconhecido para o sistema";
